

/* responsive overrides
 *
 * Utilitze the following CSS to enable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* media queries */

/* Medium Devices, Desktops */
@media only screen and (max-width : 1300px) {
  .footer .left-side .container {width: 100%!important; margin: 0  auto; float:left}
   .footer .right-side .container {width: 100%!important; margin: 0 auto;float:left}
   .testimonial {margin-bottom:5px;}
}



/* Extra Small Devices, Phones */ 
	@media only screen and (max-width : 480px) {
	   ul.services  { font-size:12px; margin:15px auto;}
	  .col-xs-2.gomobile, .col-xs-3.gomobile, .col-xs-8.gomobile, .col-xs-6.gomobile, .col-xs-4.gomobile {float:left; width:100%; }
	  .footer .col-md-offset-1 {margin-left:0;}
	   img.pull-right, .footer .pull-right {float:none!important; }
	   .footer {text-align:center!important;}
	   .footer .right-side { text-align:center!important;}
	   .footer img, .footer ul.social {margin:5px auto;}
	   
	   .nav-pills>li {  float: none; text-align:center;}
	   .nav.nav-pills>li>a, .nav-pills>li>a:visited {background-image:none;}
	   
	   .footer .right-side .container {text-align:center;}
	   th .img-responsive, td .img-responsive{max-width:100px!important;}
	   
	   h5.revenue {  font-size: 13px; font-weight:normal;}
	   h5.revenue img {width:20px; margin-right:2px;}
	   th .img-responsive, td .img-responsive{max-width:30px!important;}

		#price-table td.deal {font-size:13px; font-weight:normal;}
		#price-table table{font-size:13px;  border-spacing:  0;  border-collapse: collapse; }
		#price-table td {padding: 3px 2px;}
		#price-table table td:first-child {  text-align: left;  width: auto;  padding: 3px 2px; }
		.table>thead>tr>th {  border-bottom: 0;  font-size: 13px;  padding: 2px; font-weight:normal;}
		#price-table .panel-body {  padding: 5px 0; }
		#price-table table {font-size:12px!important;}
		#price-table .glyphicon-ok {font-size:16px;}
		#price-table td span {  font-size: 12px; }
		
		.news ul li .article {  margin: 0 0 0 10px!important; padding: 0 0 0 52px!important; font-size:0.9em!important;  }
		.news ul li .articledate {  width: 65px!important;  padding: 0 15px 0 0!important;  font-size:0.7em!important;  }
		.news ul li .article {margin: 0 0 0 25px!important;}
		
		.nav-tabs.home, .secondary-nav { margin-top:25px; margin-bottom:0;}
		.nav-tabs.home li, .secondary-nav li {display:block; width:100%; text-align:center;}
		.nav-tabs>li.active a, .nav-tabs >li a:hover {margin-bottom:0;}
		.nav-tabs >li.download-tab span {padding-right:0;}
		
		.pricingCards {width:auto;}
		.pricingCards ul { display:block;  clear:both; margin:10px auto; text-align:center; width:100%;}
		.pricingCards ul li {float:left;}	
		
		section.benefits-content .feature-image {max-width:100%;}
		
		.btn-lg.equal {  margin: 0 auto 10px;  float: none;  width: 100%;}
		
		.computerscreen .pricetag {  right: 5%!important;}
		.whatsnew {left:-5px!important;}
		
		#faq .panel-title span {padding-right:0; font-size:14px;}
		
		ul.customers { margin-left:0; padding-left:5px;}
		.testimonials.smallertext .message p {margin:0 15px; padding: 0 0 0 20px;}
		
		.testimonials.smallertext .author p {font-size:0.9em; }
		
		section#video-module .feature-image, section.benefits-content .feature-image {max-width:100%;}
		#pre-header {font-size:13px;}
		#pre-header ul li {  margin: 0 5px 0 0;}
		img.tel{  margin-right: 5px;  width: 10px; display:none;}
		li.separator {display:none;}

		#form-section h2 {font-size:22px;}
		.btn-lg.equal, #compare .btn-default {width:96%!important; }	
		 #compare .btn-default {display:block; margin:10px auto; float:none;}	
		h1 {font-size:25px}	
		.features-row {  margin: 10px 5px!important;}
		section#features .feature-thumb {display:block; padding-left: 0;}
		section#features, section#free-download , section#compare  {  padding: 35px 0 25px; }
		
		#spiceworks a.btn:link {font-size:12px; width:100%!important; float:none; margin:10px auto; padding:5px;}
		.reviews {background-size:20%}
		
		.quantitycontainer.pricing {  width: 0; margin-bottom:5px;}
		table .btn-default.buy {padding:5px; font-size:11px;}
		
		.quantityfield {  width: 28px;  padding: 3px;}
		
		#pre-header ul {   float: none!important; text-align:center;}
		#pre-header ul li {  display: block;}
		#pre-header ul li.separator {  display: none;}
		#pre-header #lang-menu > li {display:block; margin:0 auto 5px; float:none;}
		
		#pre-header #lang-menu li ul {left:0; right:0; margin:0 auto;}
		#pre-header #lang-menu li ul li a {width:auto;}
		#pre-header #lang-menu li ul li a:hover {text-decoration:underline;}
		
		.download-form  .download, .last .download, .formarea .download { text-shadow: 1px 1px 1px #666;
		  background: #ff9600; 
		  background: -moz-linear-gradient(top, #ff9600 0%, #ff6200 100%); 
		  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9600), color-stop(100%,#ff6200)); 
		  background: -webkit-linear-gradient(top, #ff9600 0%,#ff6200 100%) ; 
		  background: -o-linear-gradient(top, #ff9600 0%,#ff6200 100%); 
		  background: -ms-linear-gradient(top, #ff9600 0%,#ff6200 100%); 
		  background: linear-gradient(to bottom, #ff9600 0%,#ff6200 100%); 
		  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9600', endColorstr='#ff6200',GradientType=0 );
		  border-color: #d65500;   margin: 5px 0;
		  color: #fff;
		  border-radius:5px;
		  padding:5px 8px;
		}
		
		.last .download {padding:5px 3px; min-height:61px;}
		
		.download-form {  width: 100%!important;}
		.download-form input[type=radio].form-control, input[type=checkbox].form-control {width:14px; height:18px;}
		.download-form label {font-size:10px!important; font-weight:normal}

		
		
	}
	
	@media screen and (max-width: 526px) {
		 .secondary-nav { margin-top:25px; margin-bottom:0;}
		 .secondary-nav li {display:block; width:100%; text-align:center;}
		 .nav-tabs>li.active a, .nav-tabs >li a:hover {margin-bottom:0;}
		 .nav-tabs >li.download-tab span {padding-right:0;}
		 .reviews {background-size:20%;}
		 .computerscreen .pricetag {  right: 10%!important;}
		 .whatsnew {left:0!important; padding: 25px 0!important;}
		 #question .btn-default.btn-lg {margin-bottom:5px; display:block; clear:both; width:90%;}
		 
		 #download-form-section .panel-body {  padding: 10px 5px!important;}
		 
		 .download-form label {margin-left:2px; margin-right:2px; font-size:13px;}
	}
	
@media screen and (max-width: 767px) {
 .hero-spacer h1 {font-size:20px;}
 .top-form {padding: 10px; }
 .top-form .download { font-size:12px; padding: 5px 8px; white-space:normal;}
 .form-control {font-size:11px;}
 .hero-spacer {padding: 20px 0 0;}
 .benefit, .editionboxes {margin-bottom:5px}
 
 
 section.content-shadow h2, section.content h2, h2 {  margin-bottom: 15px; font-size:20px; margin-top:8px;}
  section.content-shadow h3, section.content h3, h3 {  margin-bottom: 10px; font-size:16px;}
 
  ul.services, .hyper-v {margin:15px auto; float:none;}
  
  .col-xs-3.gomobile, .col-xs-8.gomobile, .col-xs-6.gomobile, .col-xs-4.gomobile, .col-xs-5.gomobile, .col-xs-7.gomobile, .col-xs-9.gomobile {float:left; width:100%; }
  
  .intro-text { padding-right: 0;}
  
  img.pull-right, .footer .pull-right {float:none!important;   margin: 10px auto; }
 .footer {text-align:center}
 .footer img, .footer ul.social {margin:5px auto;}
 .footer .altaro {margin-left: 0;}
 table {font-size:11px;}
 section.content {
  padding-top: 25px;
  padding-bottom: 25px;
}

#what-does-it-do { font-size:11px;}
#what-does-it-do  h3 {font-size:16px;}

.nav-tabs >li>a , .nav-tabs >li.download-tab>a{padding: 5px 8px; margin-bottom:0;}
.nav-tabs>li.active>a, .nav-tabs >li>a:hover, .nav-tabs >li.download-tab>a:hover, .nav-tabs >li>a  {top:0px; padding: 7px 6px!important; height:auto; font-size:13px; }

.nav-tabs >li {position:relative; margin-bottom:-1px;}



.footer, .footer .right-side  {text-align:center!important;}
.footer .right-side {  padding: 25px 0;  }


.download  {margin: 10px auto;}
.col-xs-6.download-buttons {width:45%; float:none; display:inline-block;}
.downloadlinks {text-align:center;}
.text-right.slide-img {text-align:center;}

.nav.nav-pills {float:none; margin:10px auto;}
.hyper-v-image {height:auto;}
.slide-img .img-slide {max-height:220px;}
.carousel-control.right {  right: 0px;}

.arrow-next img {height:50px;}
.content-shadow-white-bg {padding: 35px 0;}
img.logos {margin:10px auto; float:none;}
.centered {text-align:center;}

.news.index ul li .article {  padding: 0 0 0 42px;}

.news ul li .article {  width: 95%;  margin: 0 0 0 10px; padding: 0 0 0 72px; }
.news ul li .articledate {  width: 105px;  padding: 0 20px 0 0;  font-size:0.9em;  }
.news ul li .article {margin: 0 0 0 20px;}



.carousel-control.right {  right: 20px;}
.carousel-control.left {  left: 20px;}
.carousel-control.right img {width:30px}
.carousel-control.left img {width:30px}

.contact-info .text-right, .contact-info {text-align:center;}

.testimonial-support {
  margin: 10px auto;
  padding-left: 100px;
  background-size:15%;
}

.pull-left.download { float:none!important;}

h5.revenue {  font-size: 14px; font-weight:normal;}
th .img-responsive, td .img-responsive{max-width:60px!important;}

#price-table td.deal {font-size:14px; font-weight:normal;}
#price-table table{font-size:14px;  border-spacing:  0;  border-collapse: collapse; }
#price-table td {padding: 5px 3px;}
#price-table table td:first-child {  text-align: left;  width: auto;  padding: 5px 3px; }
.table>thead>tr>th {  border-bottom: 0;  font-size: 14px;  padding: 3px; font-weight:normal;}
#price-table .panel-body {  padding: 5px 0px; }
.pull-right.download.img-responsive { max-width:100%!important; margin:0 auto; float:none;}

.contact-icon {  margin: 0px auto 0;  width: 100px; }
.buynowcompany {margin-bottom:25px;}


.computerscreen.text-right, .computerscreen {text-align:center;}
.computerscreen img.screen {
  margin-left: auto;
  margin-top: 10px;
  margin:10px auto;
  width: auto; 
  max-width:100%;
}
.computerscreen .pricetag {right:20%}
span.title {display:block;}
#rightcolumn .screenshots .title {
  display: block;
  clear: both;
}
#leftcolumn {padding-left:15px; padding-right:15px;}
#pagearea { background-image:none;}

.screenshots { padding: 25px 0; text-align:center;}

 .topgap.pull-left {  margin: 0 auto 10px;  float: none; width:100%;  }
.btn-lg.equal {width:290px;  margin: 0 auto 10px;  float: none;}

textarea {width:100%;}
.computerscreen .pricetag {  right: 15%!important;}
.whatsnew {left:10%}
.btn-default.btn-lg {margin-bottom:5px; }
.thankyoubox {width:100%;}
.text-center .img-responsive { margin:10px auto;}


.feature-image {
  border-top: 1px solid #9ca0a5;
  border-right: 1px solid #9ca0a5;
  border-left: 1px solid #9ca0a5;
  border-bottom: 1px solid #9ca0a5;
}
 
}

@media only screen and (max-width : 992px) {
   .top-form {padding: 15px 10px; }
   .top-form .download { font-size:12px; padding: 8px 10px; white-space:normal;}
   ul.services  {margin: 25px 0; font-size:16px;}
   .hyper-v {margin-top:15px;}
   .content h3 {margin-top:10px;}
   .feature-image { margin-left:auto; margin-right:auto;}
   #love-altaro blockquote .quote { margin: 0 0 15px; }
   #clients {text-align:center;}
   .client img {  max-width:100%;}
   
   .footer .left-side .container {width: 100%!important; margin: 0  auto; float:left}
   .footer .right-side .container {width: 100%!important; margin: 0 auto;float:left}
   
   .footer ul.new-social {margin:15px auto;}
   .footer ul.new-social li {float:none;}
   .text-center.pull-left, .text-center.pull-right {float:none!important; margin:10px auto; text-align:center;}
    .form-control.pull-right, .form-control {float:none!important; margin:10px auto!important;}
	.nav-tabs {float:none; margin:10px auto -2px;}
	
	.logo {vertical-align: middle; margin: 25px auto; }
	
	.client img {width: 95%;}
	.news ul li .article {   margin: 0 0 0 25px; }
	.news.index ul li .article {  padding: 0 0 0 42px;}
	.hyper-v-image {height:auto;}
	.slide-img .img-slide {max-height:220px;}
	.footer .right-side { text-align:left!important;}
	
	.carousel-control.right {  right: 0px;}
	.carousel-control.left, .homepageslider .carousel-control.left {    left: 0px;}
   
   .computerscreen img.screen {
	  margin-left: auto;
	  margin-top: 10px;
	  margin:10px auto;
	  width: auto; 
	  max-width:100%;
	}
	
	.nav-tabs >li>a {padding: 8px 10px;}
	
	#leftcolumn  {padding: 10px 15px;}
	.whatsnew  {padding: 25px 10px;}
	
	#price-table .download img {    height: auto; width: auto; max-width:100%;}
	#price-table .panel-body {  padding: 15px 10px;}
	#price-table table {  border-spacing: 5px 0;}
	.feature-image {margin-bottom:10px;}
	
	.input-group {display:block;}
	.input-group-addon {display:block; border:0; background:transparent; padding-left:0;}
	.download-form .input-group input[type=email].form-control {  width:100%;}
}



@media (min-width: 1200px) {
 .container {
   width: 980px;
 }
}
